//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class ConfirmPassword_Result
    {
        public string UserName { get; set; }
        public string ProfilePicture { get; set; }
        public Nullable<int> UserPin { get; set; }
        public string Address { get; set; }
        public string TokenCode { get; set; }
        public long Id { get; set; }
        public int RoleId { get; set; }
    }
}
